::-webkit-scrollbar{
  width: 10px;
  border-radius: 20px;
}

::-webkit-scrollbar-thumb {
background: #00009f;
border-radius: 20px;
}

::-webkit-scrollbar-thumb:hover {
background: #00005a;
}

::-webkit-scrollbar-track {
  border-radius: 20px;
  box-shadow: inset 0 0 5px gray;
}

#headElement {
  color: white;
  text-decoration: none;
  font-size: 20px;
}

#headElement:hover {
  color: black;
}
